## notify.conf,v 1.4 2002/12/13 06:44:27 pradeep Exp

## Load the static Cos Notification Service
static Notify_Default_Event_Manager_Objects_Factory "-AllocateTaskperProxy -MTListenerEval -ListenerThreads 1"
